flutter

[エラー] flutterでandroidビルド時に

2020/04/24

Introduce

flutterでAndroidのエミュレータで実行時にエラーが出てしまいました...
解決できたので備忘録として残します

Error

Solution

Android SDK Build-Tools 28.0.3 がインストールされてなかったのでインストールします。

Android Studio -> Configure -> SDK Manager でSDK Managerを起動
SDK Tools -> Android SDK Build-tools -> 28.0.3 のチェックを入れる(Show Package Detailsにチャックを入れると表示されます)
これで Android SDK Build-Tools 28.0.3 のインストールが完了します。

-flutter
-,

Translate »